<div class="success-alert-parent">
    <a id="success-alert-close-btn" href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
    <span id="success-message">The operation was a success.</span>
</div>

<div class="failure-alert-parent">
    <a id="failure-alert-close-btn" href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
    <span id="failure-message">The operation was a failure.</span>
</div>